print("AND運算：")
print("0 AND 0 ", 0 & 1)
print("0 AND 1 ", 0 & 1)
print("1 AND 0 ", 1 & 0)
print("1 AND 1 ", 1 & 1)

print("\nOR運算：")
print("0 OR 0 ", 0 | 0)
print("0 OR 1 ", 0 | 1)
print("1 OR 0 ", 1 | 0)
print("1 OR 1 ", 1 | 1)

print("\nXOR運算：")
print("0 XOR 0 ", 0 ^ 0)
print("0 XOR 1 ", 0 ^ 1)
print("1 XOR 0 ", 1 ^ 0)
print("1 XOR 1 ", 1 ^ 1)
